$(function () {
    $('#modal-excluir-perfil').modal({
        'show': false
    });

    $('.btn-excluir-perfil').click(function (e) {
        e.preventDefault();
        $('#form-excluir-perfil').prop('action', $(this).prop('href'));
        $('#modal-excluir-perfil').modal('show');
    });
});